    body { background : #ffffff;                                                             /* ƒXƒ‰ƒCƒhƒo[ : justice gold ; Šî–{fontcolor gray(#666666) */
           margin : 0 0;
           color : #666666;
           scrollbar-arrow-color: #bea515;
           scrollbar-base-color: #FFFFFF;
           scrollbar-face-color: #FFFFFF;
           scrollbar-highlight-color: #bea515;
           scrollbar-3d-light-color: #FFFFFF;
           scrollbar-shadow-color: #bea515;
           scrollbar-track-color: #FFFFFF;
           scrollbar-darkshadow-color: #FFFFFF;
          }

        a    { text-decoration :none }
   a:link    { color :#FF4045 }
   a:visited { color :#FF4045 }
   a:active  { color :#FF4045 }
   a:hover   { text-decoration :underline; color : #ff3300 }

        a.mn    { text-decoration :none }
   a.mn:link    { color :#FFFFFF }
   a.mn:visited { color :#FFFFFF }
   a.mn:active  { color :#FFFFFF }
   a.mn:hover   { text-decoration :none; color : #ffff00 }

   a.mv:hover   { position:relative ; top:1px ; left:1px }

       table { font-size :13px; font-family : Meiryo, Osaka, ‚l‚r ‚oƒSƒVƒbƒN, MS PGothic ; line-height :150% } /* Šî–{font pƒSƒVƒbƒN 13px lh 150% */

       .sch  { background : url(../../parts/bg-gakki3a.gif) right no-repeat;}

       .ft   { font-family :ƒƒCƒŠƒI, ‚l‚r ƒSƒVƒbƒN, Osaka|“™• }

       .l10  { line-height :100% }

       .f10p { FONT-SIZE :10px }
       .f10pc{ FONT-SIZE :10px; color : #ff0000 }
       .f10t { FONT-SIZE :10px; font-family :ƒƒCƒŠƒI, ‚l‚r ƒSƒVƒbƒN, Osaka|“™•;}
